a:link { font-weight:bold; color:#009900; text-decoration:underline; }
a:visited { font-weight:bold; color:#007800; text-decoration:underline; }
a:hover { font-weight:bold; color:#009900; text-decoration:none; }
a:active { font-weight:bold; color:#009950; text-decoration:none; }

a.t:link { font-weight:bold; color:#FFFFCC; text-decoration:underline; }
a.t:visited { font-weight:bold; color:#FFFFEE; text-decoration:underline; }
a.t:hover { font-weight:bold; color:#FFFFCC; text-decoration:none; }
a.t:active { font-weight:bold; color:#FFEB78; text-decoration:none; }